<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e5f58b3fc329b9036da3bb541435d9e2">
  <dict>
    <!--2024-05-31 14:51:42.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:51:42.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
